/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.synchronous-scrolling-option-wrapper {
  margin-bottom: 15px;
  .synchronousScrollingSwitch {
    margin-top: 8px;
    display: flex;
    column-gap: 10px;

    .switch {
      margin: auto 0 auto 0;
    }
  }
  .ant-collapse-expand-icon {
    display: none !important;
  }
}
